﻿@model Memberships.Areas.Admin.Models.ProductItemModel
@using Memberships.Areas.Admin.Models

@{
    ViewBag.Title = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Product Item</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>@Html.DisplayNameFor(m => m.ItemTitle)</dt>
        <dd>@Html.DisplayFor(m => m.ItemTitle)</dd>
        <dt>@Html.DisplayNameFor(m => m.ProductTitle)</dt>
        <dd>@Html.DisplayFor(m => m.ProductTitle)</dd>
    </dl>

    @using (Html.BeginForm())
    {
        @Html.AntiForgeryToken()

    <div class="form-actions no-color">
        <input type="submit" value="Delete" class="btn btn-danger btn-sm" /> 
        @Html.Partial("_EditButtonDetailPartial",new EditButtonModel { ItemId=Model.ItemId,ProductId=Model.ProductId})
        @Html.Partial("_BackToListButtonPartial")
    </div>
    }
</div>
